- RS Stock No. 255-1999
- Mfr. Part No. NPort 5110
Subtotal (1 unit) £151.58(exc. VAT)£151.58/unit | MOXA | Serial Device Server | Server | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 3 | 0°C | RJ45, RS232, DB9 Male | 55°C | No | 230.4kbps |
|
- RS Stock No. 255-2003
- Mfr. Part No. NPort 5150
Subtotal (1 unit) £172.96(exc. VAT)£172.96/unit | MOXA | Serial Device Server | Server | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 1 | 0°C | RS232, DB9 Male, RJ45 | 55°C | No | 921.6kbps |
|
- RS Stock No. 255-2013
- Mfr. Part No. NPort 5610-8-DT
Subtotal (1 unit) £924.70(exc. VAT)£924.70/unit | MOXA | Serial Device Server | Server | 12 → 48 V dc | Linux, Android 3.1, Windows XP, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows, Windows 95/98/ME/NT/2000 | 8 | 0°C | Serial Interface Connector 8 Pin RJ45, Ethernet 10/100 Base T(X), DB9 Male | 55°C | Green Product RoHS, EMI CISPR 32, UL 60950-1, Signal: 3 V/m IEC 61000-4-8 PFMF IEC 61000-4-11, EMS IEC 61000-4-2 ESD: Contact: 6 kV, Signal: 0.5 kV IEC 61000-4-5 Surge: Power: 2 kV, IEC 62368-1 Declar | 921.6kbps |
|
- RS Stock No. 641-829
- Mfr. Part No. ICS-2200T
Subtotal (1 unit) £362.52(exc. VAT)£362.52/unit | Planet | Serial Device Server | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | 921.6kbps |
|
- RS Stock No. 217-850
- Mfr. Part No. EX-6114-2
Subtotal (1 unit) £202.51(exc. VAT)£202.51/unit | Exsys | Serial Device Server | Server | 12 V | Windows XP/Vista/7/8/10/11 | - | 0°C | - | 55°C | No | 921.6kbps |
|
- RS Stock No. 703-3265
- Mfr. Part No. ES-313
Subtotal (1 unit) £155.15(exc. VAT)£155.15/unit | Brainboxes | Adapter Serial Device Server | - | 5 → 30 V dc | - | 2 | 0°C | Ethernet 10 Baset, 100 BaseTX | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
|
- RS Stock No. 750-0976
- Mfr. Part No. ES-701
Subtotal (1 unit) £344.13(exc. VAT)£344.13/unit | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 4 | 0°C | 100 BaseTX, Ethernet 10 Baset | 55°C | EMC:CE, Microsoft Certified, RoHS, WEEE | 1Mbps |
|
- RS Stock No. 255-2595
- Mfr. Part No. NPort 5450
Subtotal (1 unit) £711.00(exc. VAT)£711.00/unit | MOXA | Device Server | Server | 12 V | - | 4 | 0°C | 10/100 Base-Tx Ethernet | 55°C | UL 60950-1, FCC Part 15B Class B, EN 60601-1-2 Class B, IEC 61000-4-3, IEC 61000-4-6, EN 55032/24, CISPR 32, EN 55011, IEC 61000-4-8, IEC 61000-4-5, IEC 61000-4-11, IEC 61000-4-2, IEC 61000-4-4 | 921.6kbps |
|
- RS Stock No. 255-2010
- Mfr. Part No. NPort 5232I
Subtotal (1 unit) £313.65(exc. VAT)£313.65/unit | MOXA | Serial Device Server | Server | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 2 | 0°C | DB9 Male, RJ45, RS232 | 55°C | WEEE, RoHS | 2304kbps |
|
- RS Stock No. 255-2011
- Mfr. Part No. NPort 5250A
Subtotal (1 unit) £279.22(exc. VAT)£279.22/unit | MOXA | Serial Device Server | Server | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 2 | 0°C | DB9 Male, RS232, RJ45 | 60°C | WEEE, RoHS | 921.6kbps |
|
- RS Stock No. 872-616
- Mfr. Part No. EX-61011
Subtotal (1 unit) £101.75(exc. VAT)£101.75/unit | Exsys | Device Server | Server | 30V | Windows 7 | 1 | -40°C | RJ45 | 85°C | CE | 100Mbps |
|
- RS Stock No. 703-3259
- Mfr. Part No. ES-246
Subtotal (1 unit) £99.16(exc. VAT)£99.16/unit | Brainboxes | Server Serial Device Server | - | 5 → 30 V dc | - | 1 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
|
- RS Stock No. 872-619
- Mfr. Part No. EX-6164
Subtotal (1 unit) £197.88(exc. VAT)£197.88/unit | Exsys | Device Server | Server | 24V | Windows 7 | 4 | 0°C | RJ45 | 60°C | CE | 1000Mbps |
|
- RS Stock No. 255-2000
- Mfr. Part No. NPort 5110A
Subtotal (1 unit) £153.99(exc. VAT)£153.99/unit | MOXA | Serial Device Server | Server | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 3 | 0°C | RJ45, RS232, DB9 Male | 60°C | No | 921.6kbps |
|
- RS Stock No. 217-853
- Mfr. Part No. EX-6124-2
Subtotal (1 unit) £266.10(exc. VAT)£266.10/unit | Exsys | Serial Device Server | Server | 12 V | Windows XP/Vista/7/8/10/11 | - | 0°C | - | 55°C | No | 921.6kbps |
|
- RS Stock No. 255-2615
- Mfr. Part No. NPort 5650-8-DT
Subtotal (1 unit) £1,035.55(exc. VAT)£1,035.55/unit | MOXA | Device Server | Server | 12 V | - | 8 | 0°C | 10/100 Base-Tx Ethernet | 55°C | IEC 61000-4-3, FCC Part 15B Class B, IEC 61000-4-2, IEC 61000-4-11, IEC 62368-1, CISPR 32, UL 60950-1, IEC 61000-4-8, IEC 61000-4-4, IEC 61000-4-6, RoHS, EN 55032/35, WEEE, IEC 61000-4-5 | 921.6kbps |
|
- RS Stock No. 769-0502
- Mfr. Part No. ES-511
Subtotal (1 unit) £274.14(exc. VAT)£274.14/unit | Brainboxes | Industrial Interface Converter Serial Device Server | Server | - | - | 1 | 0°C | 10/100 Base-Tx Ethernet | 55°C | AEO (C-TPAT), METL, EMC, WEEE, FCC, RoHS, CE | 1MBd |
|
- RS Stock No. 279-0982
- Mfr. Part No. NPORT W2250A-W4-EU
Subtotal (1 unit) £458.46(exc. VAT)£458.46/unit | MOXA | Device Server | - | 12 → 48 V dc | Windows 95/98/ME/NT/2000, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows Server 2022, Windows XP | 2 | -40°C | RJ45 | 75°C | RCM, ETSI EN 300 328, IEEE 802.3u for 100BaseT(X), MIC, ETSI EN 301 893, IEC 62368-1, KC, UL 62368-1, IEEE 802.3 for 10BaseT, WPC, ETSI EN 301489-1/-17 | 921.6kbps |
|
- RS Stock No. 877-7256
- Mfr. Part No. ES-457
Subtotal (1 unit) £190.15(exc. VAT)£190.15/unit | Brainboxes | Device Server Serial Device Server | Server | 5 → 30 V dc | Windows 2000, Windows 7, Windows Server 2003, Windows Server 2008, Windows Vista, Windows XP | 2 | 0°C | 10/100 Base-Tx Ethernet | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
|
- RS Stock No. 419-968
- Mfr. Part No. WIZ110SR
Subtotal (1 unit) £41.11(exc. VAT)£41.11/unit | WIZnet Inc | Serial Device Server | - | 5 V | Windows | 1 | 0°C | RS232 | 80°C | RoHS Compliant | 230kbps |